.shadetabs{padding:3px 0;margin-left:0;margin-top:1px;margin-bottom:0;font:bold 12px Verdana;list-style-type:none;text-align:left}
.shadetabs li{display:inline;margin:0}
.shadetabs li a{text-decoration:none;position:relative;z-index:1;padding:3px 7px;margin-right:3px;border:1px solid #778;color:#2d2b2b;background:#fff url(shade.gif) top left repeat-x}
.shadetabs li a:visited{color:#2d2b2b}
.shadetabs li a:hover{text-decoration:underline;color:#2d2b2b}
.shadetabs li a.selected{position:relative;top:1px;background-image:url(shadeactive.gif);border-bottom-color:#fff}
.shadetabs li a.selected:hover{text-decoration:none}
.tabcontent{display:none}
@media print {
.tabcontent{display:block!important}
}
.modernbricksmenu2{padding:0;width:362px;border-top:5px solid #D25A0B;}
.modernbricksmenu2 ul{margin:0;margin-left:10px;padding:0;list-style:none}
.modernbricksmenu2 li{display:inline;margin:0 2px 0 0;padding:0;text-transform:uppercase}
.modernbricksmenu2 a{float:left;display:block;font:bold 11px Arial;color:#fff;text-decoration:none;margin:0 1px 0 0;padding:5px 10px;background-color:#000;border-top:1px solid #fff}
.modernbricksmenu2 a:hover{background-color:#D25A0B;color:#fff}
.modernbricksmenu2 a.selected{background-color:#D25A0B;color:#fff;border-color:#D25A0B}
.tabcontent{display:none}
@media print {
.tabcontent{display:block!important}
}
.indentmenu{font:bold 13px Arial;width:100%}
.indentmenu ul{margin:0;padding:0;float:left;border-top:1px solid navy;background:#000 url(indentbg.gif) center center repeat-x}
.indentmenu ul li{display:inline}
.indentmenu ul li a{float:left;color:#fff;padding:5px 11px;text-decoration:none;border-right:1px solid navy}
.indentmenu ul li a:visited{color:#fff}
.indentmenu ul li a.selected{color:#fff!important;padding-top:6px;padding-bottom:4px;background:#000 url(indentbg2.gif) center center repeat-x}
.tabcontentstyle{border:1px solid gray;width:450px;margin-bottom:1em;padding:10px}
.tabcontent{display:none}
@media print {
.tabcontent{display:block!important}
}